Subject: Re: [PATCHv2] Add options to specify snapshot file name, prefix

From: Jakub Narebski <[email-masked]>
Date: Sat, 5 Nov 2011 10:18:22 +0100

Jakub Narebski wrote:

> So should we expect a re-roll?

By the way, those new query parameters ('sn' and 'sp') should IMHO
be documented in Documentation/gitweb.txt i.e. gitweb(1) manpage.

Also, shouldn't you infer snapshot format from snapshot name 
("git archive" does part of that... but not the compression part)?

-- 
Jakub Narebski
Poland